Subject: [IGSMAIL-0766] CDDIS Downtime this Weekend
From: CDDIS/Carey Noll
Date: Thu, 3 Nov 1994 11:08:25 PST

******************************************************************************
IGS Electronic Mail      Thu Nov  3 11:08:25 PST 1994      Message Number 0766
******************************************************************************

Author: CDDIS/Carey Noll
Subject: CDDIS Downtime this Weekend

The global data center at CDDIS will be unavailable to users from
18:00 (EST) Friday November 04 through ~18:00 Saturday November 05.  The
air conditioning to the building will be shut down the on Saturday for
maintenance, forcing this down time for the CDDIS.  We regret the 
short notice as well as the inconvenience the shut down will cause the
user community. 

Carey. 

[Mailed From: Carey Noll 301-286-9283 <[email-masked]>]